%--------------------------------------------------------------------------
% File     : CAT014-1 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Category Theory
% Problem  : codomain(codomain(x)) = codomain(x)
% Version  : [Mit67] axioms.
% English  : 

% Refs     : [Mit67] Mitchell (1967), Theory of Categories
% Source   : [ANL]
% Names    : p14.ver1.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :   19 (   0 non-Horn;   7 unit;  13 RR)
%            Number of atoms       :   46 (   2 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :    4 (   1 constant; 0-2 arity)
%            Number of variables   :   52 (   5 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Mitchell's axioms for category theory 
include('Axioms/CAT001-0.ax').
%--------------------------------------------------------------------------
cnf(prove_codomain_is_idempotent,negated_conjecture,
    (  codomain(codomain(a)) != codomain(a) )).

%--------------------------------------------------------------------------
