%--------------------------------------------------------------------------
% File     : CAT014-2 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Category Theory
% Problem  : codomain(codomain(x)) = codomain(x)
% Version  : [Qua89] (equality) axioms.
% English  : 

% Refs     : [Qua89] Quaife (1989), Email to L. Wos
% Source   : [ANL]
% Names    : p14.ver2.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :    8 (   0 non-Horn;   5 unit;   4 RR)
%            Number of atoms       :   12 (  12 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    4 (   1 constant; 0-2 arity)
%            Number of variables   :   11 (   0 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Quaife's axioms for category theory 
include('Axioms/CAT002-0.ax').
%--------------------------------------------------------------------------
cnf(prove_codomain_is_idempotent,negated_conjecture,
    (  codomain(codomain(a)) != codomain(a) )).

%--------------------------------------------------------------------------
