%--------------------------------------------------------------------------
% File     : FLD054-2 : TPTP v3.1.0. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Fraction calculation, part 8
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with glxx axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   38 (   3 non-Horn;  14 unit;  38 RR)
%            Number of atoms       :   84 (   0 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 1-2 arity)
%            Number of functors    :   11 (   7 constant; 0-2 arity)
%            Number of variables   :   50 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD001-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD001-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(k_is_defined,hypothesis,
    ( defined(k) )).

cnf(l_is_defined,hypothesis,
    ( defined(l) )).

cnf(a_not_equal_to_additive_identity_6,negated_conjecture,
    ( ~ equalish(a,additive_identity) )).

cnf(b_not_equal_to_additive_identity_7,negated_conjecture,
    ( ~ equalish(b,additive_identity) )).

cnf(add_equals_u_8,negated_conjecture,
    ( equalish(add(multiplicative_inverse(a),multiplicative_inverse(b)),u) )).

cnf(add_equals_k_9,negated_conjecture,
    ( equalish(add(a,b),k) )).

cnf(multiply_equals_l_10,negated_conjecture,
    ( equalish(multiply(a,b),l) )).

cnf(multiply_not_equal_to_u_11,negated_conjecture,
    ( ~ equalish(multiply(k,multiplicative_inverse(l)),u) )).

%--------------------------------------------------------------------------
