%--------------------------------------------------------------------------
% File     : GEO160-1 : TPTP v3.1.0. Released v2.5.0.
% Domain   : Geometry (Oriented curves)
% Problem  : Oriented curves
% Version  : [EHK99] axioms.
% English  :

% Refs     : [KE99]  Kulik & Eschenbach (1999), A Geometry of Oriented Curv
%          : [EHK99] Eschenbach et al. (1999), Representing Simple Trajecto
% Source   : [EHK99]
% Names    :

% Status   : Satisfiable
% Rating   : 1.00 v3.1.0, 0.67 v2.6.0, 1.00 v2.5.0
% Syntax   : Number of clauses     :   96 (  42 non-Horn;   3 unit;  86 RR)
%            Number of atoms       :  299 (  40 equality)
%            Maximal clause size   :   12 (   3 average)
%            Number of predicates  :   14 (   0 propositional; 1-4 arity)
%            Number of functors    :   26 (   0 constant; 1-5 arity)
%            Number of variables   :  276 (  17 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Simple curve axioms
include('Axioms/GEO004-0.ax').
%----Include Betweenness for simple curves
include('Axioms/GEO004-1.ax').
%----Include Oriented curves
include('Axioms/GEO004-2.ax').
%--------------------------------------------------------------------------
