%--------------------------------------------------------------------------
% File     : GRP015-1 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Group Theory
% Problem  : x,<<x x,X> x,X> is a group
% Version  : [BL+86] axioms.
% English  : 

% Refs     : [BL+86] Boyer et al. (1986), Set Theory in First-Order Logic: 
% Source   : [BL+86]
% Names    : Problem 224-225 [BL+86]

% Status   : Unknown
% Rating   : 1.00 v2.0.0
% Syntax   : Number of clauses     :  167 (  27 non-Horn;  13 unit; 137 RR)
%            Number of atoms       :  423 (  59 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :   19 (   0 propositional; 1-5 arity)
%            Number of functors    :   69 (   7 constant; 0-5 arity)
%            Number of variables   :  394 (  32 singleton)
%            Maximal term depth    :    4 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Godel's set axioms 
include('Axioms/SET003-0.ax').
%----Include the axioms for algebra from Godel's set axioms 
include('Axioms/ALG001-0.ax').
%--------------------------------------------------------------------------
cnf(a_little_set,hypothesis,
    ( little_set(a) )).

cnf(prove_the_group,negated_conjecture,
    ( ~ group(singleton_set(a),singleton_set(ordered_pair(ordered_pair(a,a),a))) )).

%--------------------------------------------------------------------------
