%--------------------------------------------------------------------------
% File     : GRP398-3 : TPTP v3.1.0. Released v2.5.0.
% Domain   : Group Theory (Subgroups)
% Problem  : Subgroup (equality) axioms
% Version  : [MOW76] (equality) axioms :
%            Reduced > Complete.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [ANL]
% Names    : 

% Status   : Satisfiable
% Rating   : 0.60 v3.1.0, 0.00 v2.6.0, 0.67 v2.5.0
% Syntax   : Number of clauses     :    5 (   0 non-Horn;   3 unit;   2 RR)
%            Number of atoms       :    9 (   4 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    2 (   0 propositional; 1-2 arity)
%            Number of functors    :    3 (   1 constant; 0-2 arity)
%            Number of variables   :    9 (   0 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Group theory (equality) axioms
include('Axioms/GRP004-0.ax').
%----Include Subgroup (equality) axioms
include('Axioms/GRP004-1.ax').
%--------------------------------------------------------------------------
