%--------------------------------------------------------------------------
% File     : HEN008-1 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Henkin Models
% Problem  : X <= Y => X/Z <= Y/Z
% Version  : [MOW76] axioms.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [ANL]
% Names    : hp8.ver1.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v3.1.0, 0.11 v2.7.0, 0.00 v2.3.0, 0.17 v2.2.1, 0.33 v2.2.0, 0.29 v2.1.0, 0.20 v2.0.0
% Syntax   : Number of clauses     :   13 (   0 non-Horn;   7 unit;  10 RR)
%            Number of atoms       :   25 (   2 equality)
%            Maximal clause size   :    6 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 2-3 arity)
%            Number of functors    :    8 (   7 constant; 0-2 arity)
%            Number of variables   :   25 (   3 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Henkin model axioms 
include('Axioms/HEN001-0.ax').
%--------------------------------------------------------------------------
cnf(aLEb,hypothesis,
    ( less_equal(a,b) )).

cnf(aQc,hypothesis,
    ( quotient(a,c,aQc) )).

cnf(bQc,hypothesis,
    ( quotient(b,c,bQc) )).

cnf(prove_aQcLEbQc,negated_conjecture,
    ( ~ less_equal(aQc,bQc) )).

%--------------------------------------------------------------------------
