%--------------------------------------------------------------------------
% File     : HEN008-5 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Henkin Models
% Problem  : X <= Y => X/Z <= Y/Z
% Version  : [MOW76] (equality) axioms : Reduced & Augmented > Complete.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [ANL]
% Names    : hp8.ver3.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :    7 (   0 non-Horn;   6 unit;   3 RR)
%            Number of atoms       :    9 (   9 equality)
%            Maximal clause size   :    3 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    6 (   5 constant; 0-2 arity)
%            Number of variables   :    9 (   3 singleton)
%            Maximal term depth    :    4 (   2 average)

% Comments : less_equal replaced by divides
%--------------------------------------------------------------------------
%----Include Henkin model axioms, for the equality formulation with 
%----less_equals removed.
include('Axioms/HEN003-0.ax').
%--------------------------------------------------------------------------
cnf(a_divide_b_is_zero,hypothesis,
    ( divide(a,b) = zero )).

cnf(prove_property_of_divide3,negated_conjecture,
    (  divide(divide(a,c),divide(b,c)) != zero )).

%--------------------------------------------------------------------------
