%--------------------------------------------------------------------------
% File     : HEN010-3 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Henkin Models
% Problem  : Define X' as identity/X. Then X' = X'/(identity/X')
% Version  : [MOW76] axioms.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [ANL]
% Names    : HP10 [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v3.1.0, 0.11 v2.7.0, 0.00 v2.6.0, 0.29 v2.5.0, 0.00 v2.4.0, 0.17 v2.3.0, 0.00 v2.2.1, 0.33 v2.2.0, 0.43 v2.1.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :    8 (   0 non-Horn;   5 unit;   4 RR)
%            Number of atoms       :   12 (   4 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    2 (   0 propositional; 2-2 arity)
%            Number of functors    :    4 (   3 constant; 0-2 arity)
%            Number of variables   :   13 (   3 singleton)
%            Maximal term depth    :    4 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Henkin model axioms for equality formulation 
include('Axioms/HEN002-0.ax').
%--------------------------------------------------------------------------
cnf(prove_property_of_inversion,negated_conjecture,
    (  divide(identity,a) != divide(divide(identity,a),divide(identity,divide(identity,a))) )).

%--------------------------------------------------------------------------
