%--------------------------------------------------------------------------
% File     : HWV017-2 : TPTP v3.1.0. Released v2.5.0.
% Domain   : Hardware Verification
% Problem  : Safelogic VHDL design verification obligation
% Version  : [Mar02] axioms : Especial.
% English  : 

% Refs     : [CHM02] Claessen et al. (2002), Verification of Hardware Systems
%          : [Mar02] Martensson (2002), Email to G. Sutcliffe
% Source   : [Mar02]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.54 v3.1.0, 0.45 v2.7.0, 0.50 v2.5.0
% Syntax   : Number of clauses     :  139 (  62 non-Horn;  31 unit;  98 RR)
%            Number of atoms       :  421 (  80 equality)
%            Maximal clause size   :   10 (   3 average)
%            Number of predicates  :    4 (   0 propositional; 1-2 arity)
%            Number of functors    :   46 (   8 constant; 0-3 arity)
%            Number of variables   :  225 (  20 singleton)
%            Maximal term depth    :    5 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include VHDL design axioms
include('Axioms/HWV004-0.ax').
%--------------------------------------------------------------------------
cnf(quest_1,negated_conjecture,
    ( p_LES_EQU_(fwork_DOTfifo_DOTrtl_DOTlevel_(t_206),fwork_DOTfifo_DOTrtl_DOTfifo__length_) )).

cnf(quest_2,negated_conjecture,
    ( ~ p__pred_(fwork_DOTfifo_DOTrtl_DOTwr_(t_206)) )).

cnf(quest_3,negated_conjecture,
    ( ~ p__pred_(fwork_DOTfifo_DOTrtl_DOTreset_(t_206)) )).

cnf(quest_4,negated_conjecture,
    ( p__pred_(fwork_DOTfifo_DOTrtl_DOTrd_(t_206)) )).

cnf(quest_5,negated_conjecture,
    ( p__pred_(fwork_DOTfifo_DOTrtl_DOTfull_(f_ADD_(t_206,n1))) )).

cnf(quest_6,negated_conjecture,
    ( ~ p_LES_EQU_(fwork_DOTfifo_DOTrtl_DOTfifo__length_,n0) )).

%--------------------------------------------------------------------------
