%--------------------------------------------------------------------------
% File     : HWV035-2 : TPTP v3.1.0. Bugfixed v2.7.0.
% Domain   : Hardware Verification
% Problem  : Half-adder.
% Version  : [Gei96] axioms.
% English  :

% Refs     : [Gei96] Geisler (1996), Email to G. Sutcliffe
% Source   : [Gei96]
% Names    :

% Status   : Satisfiable
% Rating   : 0.00 v3.1.0, 0.43 v2.7.0
% Syntax   : Number of clauses     :   40 (   5 non-Horn;   0 unit;  40 RR)
%            Number of atoms       :  107 (   0 equality)
%            Maximal clause size   :    4 (   3 average)
%            Number of predicates  :   11 (   0 propositional; 1-2 arity)
%            Number of functors    :    9 (   0 constant; 1-1 arity)
%            Number of variables   :   44 (   0 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : 
% Bugfixes : v2.7.0 - Bugfix in HWV002-0.ax
%--------------------------------------------------------------------------
%----Include Connections, faults, and gates.
include('Axioms/HWV002-0.ax').
%----Include Half-adder.
include('Axioms/HWV002-1.ax').
%--------------------------------------------------------------------------
