%--------------------------------------------------------------------------
% File     : NUM013-1 : TPTP v3.1.0. Bugfixed v1.2.1.
% Domain   : Number Theory
% Problem  : Peano axiom 5
% Version  : [BL+86] axioms.
% English  : 

% Refs     : [BL+86] Boyer et al. (1986), Set Theory in First-Order Logic: 
% Source   : [BL+86]
% Names    : Problem 242-244 [BL+86]

% Status   : Unknown
% Rating   : 1.00 v2.0.0
% Syntax   : Number of clauses     :  222 (  59 non-Horn;  13 unit; 192 RR)
%            Number of atoms       :  640 (  75 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :  112 (  13 propositional; 0-5 arity)
%            Number of functors    :    0 (   0 constant; --- arity)
%            Number of variables   :  485 (  32 singleton)
%            Maximal term depth    :    5 (   1 average)

% Comments : 
% Bugfixes : v1.2.1 - Bugfix in NUM003-0.ax.
%--------------------------------------------------------------------------
%----Include Godel's set axioms 
include('Axioms/SET003-0.ax').
%----Include the axioms for algebra from Godel's set axioms 
include('Axioms/ALG001-0.ax').
%----Include the axioms for number theory from Godel's set axioms 
include('Axioms/NUM003-0.ax').
%----axioms 
%--------------------------------------------------------------------------
cnf(zero_in_set,hypothesis,
    ( member(empty_set,f78) )).

cnf(successor_in_set,hypothesis,
    ( ~ member(Xk,f78)
    | member(successor(Xk),f78) )).

cnf(prove_set_is_in_naturals,negated_conjecture,
    ( ~ subset(natural_numbers,f78) )).

%--------------------------------------------------------------------------
