%--------------------------------------------------------------------------
% File     : RNG023-6 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Ring Theory (Alternative)
% Problem  : Left alternative
% Version  : [Ste87] (equality) axioms.
%            Theorem formulation : In terms of associators
% English  : 

% Refs     : [Ste87] Stevens (1987), Some Experiments in Nonassociative Rin
%          : [Ste92] Stevens (1992), Unpublished Note
% Source   : [Ste92]
% Names    : - [Ste87]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.1.0, 0.13 v2.0.0
% Syntax   : Number of clauses     :   16 (   0 non-Horn;  16 unit;   1 RR)
%            Number of atoms       :   16 (  16 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    8 (   3 constant; 0-3 arity)
%            Number of variables   :   27 (   2 singleton)
%            Maximal term depth    :    5 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include nonassociative ring axioms 
include('Axioms/RNG003-0.ax').
%--------------------------------------------------------------------------
cnf(prove_left_alternative,negated_conjecture,
    (  associator(x,x,y) != additive_identity )).

%--------------------------------------------------------------------------
