%--------------------------------------------------------------------------
% File     : RNG029-6 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Ring Theory (Alternative)
% Problem  : Middle Moufang identity
% Version  : [Ste87] (equality) axioms.
%            Theorem formulation : In terms of associators
% English  : 

% Refs     : [Ste87] Stevens (1987), Some Experiments in Nonassociative Rin
% Source   : [Ste87]
% Names    : m3 [Ste87]

% Status   : Unsatisfiable
% Rating   : 0.86 v3.1.0, 0.89 v2.7.0, 0.91 v2.6.0, 0.83 v2.5.0, 0.75 v2.4.0, 0.67 v2.2.1, 1.00 v2.0.0
% Syntax   : Number of clauses     :   16 (   0 non-Horn;  16 unit;   1 RR)
%            Number of atoms       :   16 (  16 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    9 (   4 constant; 0-3 arity)
%            Number of variables   :   27 (   2 singleton)
%            Maximal term depth    :    5 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include nonassociative ring axioms 
include('Axioms/RNG003-0.ax').
%--------------------------------------------------------------------------
cnf(prove_middle_moufang,negated_conjecture,
    (  multiply(multiply(x,y),multiply(z,x)) != multiply(multiply(x,multiply(y,z)),x) )).

%--------------------------------------------------------------------------
