%--------------------------------------------------------------------------
% File     : SET091-6 : TPTP v3.1.0. Bugfixed v2.1.0.
% Domain   : Set Theory
% Problem  : Member_of(X) is unique if X is not a singleton, part 1
% Version  : [Qua92] axioms.
% English  : 

% Refs     : [Qua92] Quaife (1992), Automated Deduction in von Neumann-Bern
% Source   : [Quaife]
% Names    : 

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   93 (   8 non-Horn;  31 unit;  64 RR)
%            Number of atoms       :  183 (  40 equality)
%            Maximal clause size   :    5 (   2 average)
%            Number of predicates  :   10 (   0 propositional; 1-3 arity)
%            Number of functors    :   41 (   9 constant; 0-3 arity)
%            Number of variables   :  176 (  25 singleton)
%            Maximal term depth    :    6 (   2 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in SET004-0.ax.
%--------------------------------------------------------------------------
%----Include von Neuman-Bernays-Godel set theory axioms 
include('Axioms/SET004-0.ax').
%--------------------------------------------------------------------------
cnf(prove_member_of_non_singleton_unique1_1,negated_conjecture,
    ( ~ member(member_of1(x),universal_class) )).

cnf(prove_member_of_non_singleton_unique1_2,negated_conjecture,
    (  member_of(x) != x )).

%--------------------------------------------------------------------------
