%--------------------------------------------------------------------------
% File     : SYN323-1 : TPTP v3.1.0. Released v1.2.0.
% Domain   : Syntactic
% Problem  : Church problem 46.4 (2)
% Version  : Especial.
% English  : 

% Refs     : [Chu56] Church (1956), Introduction to Mathematical Logic I
%          : [FL+93] Fermuller et al. (1993), Resolution Methods for the De
%          : [Tam94] Tammet (1994), Email to Geoff Sutcliffe.
% Source   : [Tam94]
% Names    : Ch4N2 [Tam94]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :    4 (   1 non-Horn;   0 unit;   3 RR)
%            Number of atoms       :    8 (   0 equality)
%            Maximal clause size   :    2 (   2 average)
%            Number of predicates  :    2 (   0 propositional; 2-2 arity)
%            Number of functors    :    1 (   1 constant; 0-0 arity)
%            Number of variables   :    4 (   0 singleton)
%            Maximal term depth    :    1 (   1 average)

% Comments : All the problems here can be decided by using a certain
%            completeness-preserving term ordering strategies. See [FL+93].
%          : The conversion from the full 1st order form in [Chu56]
%            to clause form was done by hand by Tanel Tammet.
%--------------------------------------------------------------------------
cnf(clause1,negated_conjecture,
    ( f(X,a)
    | g(X,a) )).

cnf(clause2,negated_conjecture,
    ( ~ f(a,X)
    | g(X,a) )).

cnf(clause3,negated_conjecture,
    ( f(X,a)
    | ~ g(X,a) )).

cnf(clause4,negated_conjecture,
    ( ~ f(a,X)
    | ~ g(X,a) )).

%--------------------------------------------------------------------------
