%--------------------------------------------------------------------------
% File     : SYN724-1 : TPTP v3.1.0. Released v2.5.0.
% Domain   : Syntactic
% Problem  : Peter Andrews Problem THM31
% Version  : Especial.
% English  : 

% Refs     : [And97] Andrews (1994), Email to G. Sutcliffe
% Source   : [And97]
% Names    : THM31 [And97]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.5.0
% Syntax   : Number of clauses     :    5 (   1 non-Horn;   0 unit;   5 RR)
%            Number of atoms       :   12 (   0 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    2 (   0 propositional; 1-1 arity)
%            Number of functors    :    2 (   2 constant; 0-0 arity)
%            Number of variables   :    1 (   0 singleton)
%            Maximal term depth    :    1 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
cnf(thm31_3,negated_conjecture,
    ( s(A)
    | ~ r(A) )).

cnf(thm31_4,negated_conjecture,
    ( r(sk1)
    | r(sk2) )).

cnf(thm31_9,negated_conjecture,
    ( r(sk1)
    | ~ r(sk2)
    | ~ s(sk2) )).

cnf(thm31_10,negated_conjecture,
    ( r(sk2)
    | ~ s(sk1) )).

cnf(thm31_15,negated_conjecture,
    ( ~ r(sk2)
    | ~ s(sk1)
    | ~ s(sk2) )).

%--------------------------------------------------------------------------
