%--------------------------------------------------------------------------
% File     : BOO001-1 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Boolean Algebra (Ternary)
% Problem  : In B3 algebra, inverse is an involution
% Version  : [OTTER] (equality) axioms.
% English  : 

% Refs     : 
% Source   : [OTTER]
% Names    : tba_gg.in [OTTER]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.2.1, 0.11 v2.2.0, 0.14 v2.1.0, 0.25 v2.0.0
% Syntax   : Number of clauses     :    6 (   0 non-Horn;   6 unit;   1 RR)
%            Number of atoms       :    6 (   6 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    3 (   1 constant; 0-3 arity)
%            Number of variables   :   13 (   2 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include ternary Boolean algebra axioms 
include('Axioms/BOO001-0.ax').
%--------------------------------------------------------------------------
cnf(prove_inverse_is_self_cancelling,negated_conjecture,
    (  inverse(inverse(a)) != a )).

%--------------------------------------------------------------------------
