%--------------------------------------------------------------------------
% File     : BOO076-1 : TPTP v3.1.0. Released v2.6.0.
% Domain   : Boolean Algebra
% Problem  : Sh-1 is a single axiom for Boolean algebra, part 2
% Version  : [EF+02] axioms.
% English  : 

% Refs     : [EF+02] Ernst et al. (2002), More First-order Test Problems in
%          : [MV+02] McCune et al. (2002), Short Single Axioms for Boolean
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.71 v3.1.0, 0.78 v2.7.0, 0.91 v2.6.0
% Syntax   : Number of clauses     :    2 (   0 non-Horn;   2 unit;   1 RR)
%            Number of atoms       :    2 (   2 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    4 (   3 constant; 0-2 arity)
%            Number of variables   :    3 (   1 singleton)
%            Maximal term depth    :    5 (   4 average)

% Comments : A UEQ part of BOO039-1
%--------------------------------------------------------------------------
cnf(sh_1,axiom,
    ( nand(nand(A,nand(nand(B,A),A)),nand(B,nand(C,A))) = B )).

cnf(prove_meredith_2_basis_2,negated_conjecture,
    (  nand(a,nand(b,nand(a,c))) != nand(nand(nand(c,b),b),a) )).

%--------------------------------------------------------------------------
