%--------------------------------------------------------------------------
% File     : FLD054-4 : TPTP v3.1.0. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Fraction calculation, part 8
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with re axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unsatisfiable
% Rating   : 0.33 v2.7.0, 0.62 v2.6.0, 0.67 v2.5.0, 0.80 v2.4.0, 1.00 v2.1.0
% Syntax   : Number of clauses     :   37 (   3 non-Horn;  14 unit;  37 RR)
%            Number of atoms       :   88 (   0 equality)
%            Maximal clause size   :    5 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :   11 (   7 constant; 0-2 arity)
%            Number of variables   :   73 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD002-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD002-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(k_is_defined,hypothesis,
    ( defined(k) )).

cnf(l_is_defined,hypothesis,
    ( defined(l) )).

cnf(not_sum_6,negated_conjecture,
    ( ~ sum(additive_identity,a,additive_identity) )).

cnf(not_sum_7,negated_conjecture,
    ( ~ sum(additive_identity,b,additive_identity) )).

cnf(sum_8,negated_conjecture,
    ( sum(multiplicative_inverse(a),multiplicative_inverse(b),u) )).

cnf(sum_9,negated_conjecture,
    ( sum(a,b,k) )).

cnf(product_10,negated_conjecture,
    ( product(a,b,l) )).

cnf(not_product_11,negated_conjecture,
    ( ~ product(k,multiplicative_inverse(l),u) )).

%--------------------------------------------------------------------------
