%--------------------------------------------------------------------------
% File     : FLD099-2 : TPTP v3.1.0. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Difficult inequality
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with glxx axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   36 (   3 non-Horn;  12 unit;  36 RR)
%            Number of atoms       :   82 (   0 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 1-2 arity)
%            Number of functors    :    9 (   5 constant; 0-2 arity)
%            Number of variables   :   50 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD001-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD001-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(v_is_defined,hypothesis,
    ( defined(v) )).

cnf(less_or_equal_4,negated_conjecture,
    ( less_or_equal(additive_identity,a) )).

cnf(less_or_equal_5,negated_conjecture,
    ( less_or_equal(a,multiplicative_identity) )).

cnf(a_not_equal_to_multiplicative_identity_6,negated_conjecture,
    ( ~ equalish(a,multiplicative_identity) )).

cnf(add_equals_u_7,negated_conjecture,
    ( equalish(add(multiplicative_identity,a),u) )).

cnf(add_equals_v_8,negated_conjecture,
    ( equalish(add(multiplicative_identity,additive_inverse(a)),v) )).

cnf(not_less_or_equal_9,negated_conjecture,
    ( ~ less_or_equal(u,multiplicative_inverse(v)) )).

%--------------------------------------------------------------------------
