%--------------------------------------------------------------------------
% File     : FLD100-4 : TPTP v3.1.0. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Difficult inequality
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with re axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   41 (   3 non-Horn;  18 unit;  41 RR)
%            Number of atoms       :   92 (   0 equality)
%            Maximal clause size   :    5 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :   13 (   9 constant; 0-2 arity)
%            Number of variables   :   73 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD002-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD002-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(v_is_defined,hypothesis,
    ( defined(v) )).

cnf(w_is_defined,hypothesis,
    ( defined(w) )).

cnf(s_is_defined,hypothesis,
    ( defined(s) )).

cnf(t_is_defined,hypothesis,
    ( defined(t) )).

cnf(less_or_equal_8,negated_conjecture,
    ( less_or_equal(a,additive_identity) )).

cnf(less_or_equal_9,negated_conjecture,
    ( less_or_equal(b,additive_identity) )).

cnf(sum_10,negated_conjecture,
    ( sum(multiplicative_identity,a,u) )).

cnf(sum_11,negated_conjecture,
    ( sum(multiplicative_identity,b,v) )).

cnf(product_12,negated_conjecture,
    ( product(u,v,w) )).

cnf(sum_13,negated_conjecture,
    ( sum(a,b,s) )).

cnf(sum_14,negated_conjecture,
    ( sum(multiplicative_identity,s,t) )).

cnf(not_less_or_equal_15,negated_conjecture,
    ( ~ less_or_equal(t,w) )).

%--------------------------------------------------------------------------
