%--------------------------------------------------------------------------
% File     : GEO063-2 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Geometry
% Problem  : Insertion respects congruence in its last two arguments
% Version  : [Qua89] axioms.
% English  : 

% Refs     : [SST83] Schwabbauser et al. (1983), Metamathematische Methoden
%          : [Qua89] Quaife (1989), Automated Development of Tarski's Geome
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.77 v3.1.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :   21 (   5 non-Horn;   9 unit;  17 RR)
%            Number of atoms       :   59 (   9 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :    3 (   0 propositional; 2-4 arity)
%            Number of functors    :   15 (   9 constant; 0-6 arity)
%            Number of variables   :   75 (   3 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Tarski geometry axioms 
include('Axioms/GEO002-0.ax').
%----Include definition of insertion 
include('Axioms/GEO002-3.ax').
%--------------------------------------------------------------------------
cnf(w_to_x_equals_y_to_z,hypothesis,
    ( equidistant(w,x,y,z) )).

cnf(prove_equality_of_insertions,negated_conjecture,
    (  insertion(u,v,w,x) != insertion(u,v,y,z) )).

%--------------------------------------------------------------------------
