%--------------------------------------------------------------------------
% File     : GEO085-1 : TPTP v3.1.0. Released v2.4.0.
% Domain   : Geometry (Oriented curves)
% Problem  : Every open curve has at least two endpoints
% Version  : [EHK99] axioms.
% English  :

% Refs     : [KE99]  Kulik & Eschenbach (1999), A Geometry of Oriented Curv
%          : [EHK99] Eschenbach et al. (1999), Representing Simple Trajecto
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.08 v3.1.0, 0.09 v2.7.0, 0.08 v2.6.0, 0.00 v2.4.0
% Syntax   : Number of clauses     :   50 (  21 non-Horn;   2 unit;  45 RR)
%            Number of atoms       :  158 (  22 equality)
%            Maximal clause size   :   12 (   3 average)
%            Number of predicates  :    8 (   0 propositional; 1-3 arity)
%            Number of functors    :   15 (   1 constant; 0-3 arity)
%            Number of variables   :  128 (  10 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : Created by tptp2X -f tptp -t clausify:otter GEO085+1.p 
%--------------------------------------------------------------------------
%----Include simple curve axioms
include('Axioms/GEO004-0.ax').
%--------------------------------------------------------------------------
cnf(theorem_2_7_1_67,negated_conjecture,
    ( open(sk14) )).

cnf(theorem_2_7_1_68,negated_conjecture,
    ( A = B
    | ~ end_point(A,sk14)
    | ~ end_point(B,sk14) )).

%--------------------------------------------------------------------------
