%--------------------------------------------------------------------------
% File     : GRP398-1 : TPTP v3.1.0. Released v2.5.0.
% Domain   : Group Theory (Subgroups)
% Problem  : Subgroup axioms for the GRP003 group theory axioms
% Version  : [MOW76] axioms : Reduced > Complete.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
%          : [Wos88] Wos (1988), Automated Reasoning - 33 Basic Research Pr
% Source   : [MOW76]
% Names    : 

% Status   : Satisfiable
% Rating   : 0.60 v3.1.0, 0.00 v2.6.0, 0.67 v2.5.0
% Syntax   : Number of clauses     :   10 (   0 non-Horn;   5 unit;   5 RR)
%            Number of atoms       :   22 (   1 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 1-3 arity)
%            Number of functors    :    3 (   1 constant; 0-2 arity)
%            Number of variables   :   26 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Group theory axioms
include('Axioms/GRP003-0.ax').
%----Include Subgroup axioms for the GRP003 group theory axioms
include('Axioms/GRP003-1.ax').
%--------------------------------------------------------------------------
