%--------------------------------------------------------------------------
% File     : HEN010-1 : TPTP v3.1.0. Released v1.0.0.
% Domain   : Henkin Models
% Problem  : Define X' as identity/X. Then X' = X'/(identity/X')
% Version  : [MOW76] axioms.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.00 v3.1.0, 0.22 v2.7.0, 0.00 v2.6.0, 0.29 v2.5.0, 0.00 v2.4.0, 0.17 v2.2.1, 0.56 v2.2.0, 0.57 v2.1.0, 0.80 v2.0.0
% Syntax   : Number of clauses     :   13 (   0 non-Horn;   7 unit;  10 RR)
%            Number of atoms       :   25 (   3 equality)
%            Maximal clause size   :    6 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 2-3 arity)
%            Number of functors    :    7 (   6 constant; 0-2 arity)
%            Number of variables   :   25 (   3 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Henkin model axioms 
include('Axioms/HEN001-0.ax').
%--------------------------------------------------------------------------
cnf(identity_divide_a,hypothesis,
    ( quotient(identity,a,idQa) )).

cnf(identity_divide_idQa,hypothesis,
    ( quotient(identity,idQa,idQ_idQa) )).

cnf(identity_divide_idQ_idQa,hypothesis,
    ( quotient(idQa,idQ_idQa,idQa_Q__idQ_idQa) )).

cnf(prove_idQa_equals_idQa_Q__idQ_idQa,negated_conjecture,
    (  idQa != idQa_Q__idQ_idQa )).

%--------------------------------------------------------------------------
