%--------------------------------------------------------------------------
% File     : LDA007-3 : TPTP v3.1.0. Released v1.0.0.
% Domain   : LD-Algebras (Embedding algebras)
% Problem  : Let g = cr(t). Show that t(tsg) = tt(ts)(tg) 
% Version  : [Jec93] axioms : Incomplete > Reduced & Augmented > Incomplete.
% English  : 

% Refs     : [Jec93] Jech (1993), LD-Algebras
% Source   : [Jec93]
% Names    : Problem 8 [Jec93]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.2.1, 0.11 v2.2.0, 0.14 v2.1.0, 0.13 v2.0.0
% Syntax   : Number of clauses     :    7 (   0 non-Horn;   7 unit;   6 RR)
%            Number of atoms       :    7 (   7 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    9 (   8 constant; 0-2 arity)
%            Number of variables   :    3 (   0 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Embedding algebra axioms 
% include('Axioms/LDA001-0.ax').
%--------------------------------------------------------------------------
cnf(a1,axiom,
    ( f(X,f(Y,Z)) = f(f(X,Y),f(X,Z)) )).

cnf(clause_1,axiom,
    ( tt = f(t,t) )).

cnf(clause_2,axiom,
    ( ts = f(t,s) )).

cnf(clause_3,axiom,
    ( tt_ts = f(tt,ts) )).

cnf(clause_4,axiom,
    ( tk = f(t,k) )).

cnf(clause_5,axiom,
    ( tsk = f(ts,k) )).

%----t(tsk) = tt(ts)(tk), where k=crit(t) 
cnf(prove_equation,negated_conjecture,
    (  f(t,tsk) != f(tt_ts,tk) )).

%--------------------------------------------------------------------------
