%--------------------------------------------------------------------------
% File     : SWC128-1 : TPTP v3.1.0. Bugfixed v3.0.0.
% Domain   : Software Creation
% Problem  : cond_pr_works_always_x_filter_segment
% Version  : [Wei00] axioms : Biased.
% English  : Find components in a software library that match a given target
%            specification given in first-order logic. The components are
%            specified in first-order logic as well. The problem represents
%            a test of one library module specification against a target
%            specification.

% Refs     : [Wei00] Weidenbach (2000), Software Reuse of List Functions Ve
%          : [FSS98] Fischer et al. (1998), Deduction-Based Software Compon
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.46 v3.1.0
% Syntax   : Number of clauses     :  186 (  33 non-Horn;  55 unit; 143 RR)
%            Number of atoms       :  605 (  98 equality)
%            Maximal clause size   :   10 (   3 average)
%            Number of predicates  :   21 (   1 propositional; 0-2 arity)
%            Number of functors    :   49 (   3 constant; 0-2 arity)
%            Number of variables   :  326 (  49 singleton)
%            Maximal term depth    :    5 (   1 average)

% Comments : Created by CNF conversion from SWC128+1
%          : Biased because it has $true which some systems don't understand
%            yet.
% Bugfixes : v3.0.0 - Fixed the conjecture
%--------------------------------------------------------------------------
%----Include list specification axioms
include('Axioms/SWC001-0.ax').
%--------------------------------------------------------------------------
cnf(co1_1,negated_conjecture,
    ( $false )).

%--------------------------------------------------------------------------
