%--------------------------------------------------------------------------
% File     : SYN307-1 : TPTP v3.1.0. Released v1.2.0.
% Domain   : Syntactic
% Problem  : Problem for testing satisfiability
% Version  : Especial.
% English  : 

% Refs     : [FL+93] Fermuller et al. (1993), Resolution Methods for the De
% Source   : [FL+93]
% Names    : EXAMPLE 3.2.3 [FL+93]

% Status   : Satisfiable
% Rating   : 0.33 v3.1.0, 0.50 v2.5.0, 0.20 v2.4.0, 0.33 v2.2.1, 0.67 v2.2.0, 0.67 v2.1.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :    4 (   1 non-Horn;   2 unit;   2 RR)
%            Number of atoms       :    8 (   0 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    1 (   0 propositional; 3-3 arity)
%            Number of functors    :    2 (   2 constant; 0-0 arity)
%            Number of variables   :   10 (   0 singleton)
%            Maximal term depth    :    1 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
cnf(clause1,negated_conjecture,
    ( p(X,Z,U)
    | ~ p(X,Y,U)
    | ~ p(Y,Z,U) )).

cnf(clause2,negated_conjecture,
    ( p(X,X,a) )).

cnf(clause3,negated_conjecture,
    ( ~ p(X,Z,U)
    | p(X,Y,U)
    | p(Y,Z,U) )).

cnf(clause4,negated_conjecture,
    ( ~ p(X,X,b) )).

%--------------------------------------------------------------------------
